﻿.theme-medium .page .divForum 
{
	position:relative; 
	margin-top: -75px; 
	background:#ffffff url('../images/gradient.png') repeat-x left top; 
	width: 100%; 
	color: black;
	
	min-width:100%;
	overflow:auto;
}

img, p
{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
}

.code { width:99%; } 

.js .no-script {display:none;}

.theme-medium .header-main-wrap {	
	height: 225px;
}

.page {
	position: relative;
	overflow-x: hidden;
	min-width: 1000px;
}
.header-global-wrap 
{
	font:12px/1.231 arial,helvetica,clean,sans-serif;
	background-color: #000;
	color:#fff;
	
	overflow:hidden;
	background: #000 url(/images/ui/header-global/assets/header-global-bar.png) repeat-x;
	position: relative;
	z-index: 10;
}
.header-global-wrap table {
	font-size:inherit;
	font:100%;
}
.header-global-wrap ul {
	margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;    
}

.header-global-wrap li {
	list-style:none;    
}
.header-global-wrap a {
	color: #fff;
	text-decoration: none;
}
.header-global-wrap a:hover {
	text-decoration: underline;
}
.header-global-wrap a:focus {
	outline: 0;
}
.header-main-wrap 
{
	font:12px/1.231 arial,helvetica,clean,sans-serif;
	background-color: #000;
	color:#fff;
	position: relative;
	overflow: hidden;
	height: 225px;
}
.header-main-wrap table {
	font-size:inherit;
	font:100%;
}
.header-main-wrap ul {
	margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
}
.header-main-wrap li {
	list-style:none;
}
.header-main-wrap a {
	color: #fff;
	text-decoration: none;
}
.header-main-wrap a:hover {
	text-decoration: underline;
}
.header-main-wrap a:focus {
	outline: 0;
}
.header-global, .header-main {
	width: 998px; /* Anabel ---> width: 95.5%;Originally  */
	margin: 0 auto;	
}
.content-main, .content-header {
	width: 980px;
}
.nav-global-wrap {
	width: 52%;
	float: left;
}
.contact-global-wrap {
	float: right;
	margin-right: 8px;
}

/*!
 * Version 1.5 2011-08-10_121528
 * header-global.css
 */

.header-global {
	color: #333;
}

/*!
 * Version 1.5 2011-08-10_121528
 * nav-global.css
 */

.nav-global ul {
	overflow: hidden;
	margin-top: 0;
}
.nav-global li {
	display: inline-block;
	border-right: 1px solid #bfbfbf;
}

.nav-global li a {
	border-right: 1px solid #f3f3f3;
	cursor: pointer;
}
.nav-global li.first-child {
	border-left: 1px solid #f3f3f3;
}
.nav-global li.first-child a {
	border-left: 1px solid #bfbfbf;
}
.nav-global .nav-item a {
	display: block;
	height: 35px;
	line-height: 35px;
	padding: 0 10px 0 0;
	color: #002997;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
.nav-global .nav-item a span {
	display: block;
	padding-left: 10px;
	height: 35px;	
}
.nav-global .selected {
	border: none;
	margin-left: -2px;
	/*width: 26%;*/
}
.nav-global .selected a {
	padding-right: 15px;
	border: none;
	color: #fff;
	background: transparent url(/images/ui/nav-global/nav-global-selected.png) no-repeat right top;
}
.nav-global .selected a span {
	padding-left: 15px;
	background: transparent url(/images/ui/nav-global/nav-global-selected.png) no-repeat left top;
}
.nav-global .nav-item a:hover {
	text-decoration: underline;
}

/*!
 * Version 1.5 2011-08-10_121528
 * contact-global.css
 */

.contact-global div {
	line-height: 35px;
	float: right;
	border-right: 1px solid #f3f3f3;
}
.contact-global p {
	padding: 0 10px;
	color: #333;
	border-right: 1px solid #bfbfbf;
}
.contact-global a {
	color: #333;
}

/* Call Tradestation */
.contact-global .organization .tel {
	font-weight: bold;
	color: #317d00;
}

/* Live Chat */
.contact-global .live-chat p {
	overflow: hidden;
}
 
.contact-global .live-chat img {
	float: left;
	padding: 10px 10px 0 0;
}
.contact-global .live-chat a {
	float: left;
	display: block;	
	color: #002997;
}

/* Log On/Off */
.contact-global .log-off p {
	overflow: hidden;
}

.contact-global .log-off img {
	float: left;
	padding: 10px 10px 0 0;
}
.contact-global .log-off a {
	float: left;
	display: block;	
	color: #002997;
}


/*
 * Version 1.5 2011-08-10_121528
 * header-main.css
 */

.header-main  {
	position: relative;
	height: 280px;
}

/* Positioning */
.header-main .logo {position: relative; z-index: 1;}
.header-main .utilities {position: relative; z-index: 2;}
.header-main .nav-main-wrap {position: relative; z-index: 3;}
.header-main .banner-main-wrap {position: relative; z-index: 0;}

/* Logo */
.header-main .logo {
	width: 25%;
	float: left;
	margin: 0 0 10px 9px;
	padding-top: 25px;
}
.header-main .logo .logo-black {
	display: none;
}

/* Utilities */
.header-main .utilities {
	width: 73%;
	float: right;
	text-align: right;
	margin: 10px 8px 0 0;
	padding-top: 25px;
}
.header-main .utilities .greeting {
	float: right;
	color: #2f2f2f;
	font-size: 15px;
	padding-right: 10px;
	line-height: 24px;
}
.header-main .utilities .search-wrap {
	width: 224px;
	float: right;
}
.header-main .utilities .login {
	float: right;
	margin-left: 10px;
}
.header-main .utilities .open-account {
	float: right;
	margin-left: 10px;
}
.header-main .utilities .place-trade {
	float: right;
	margin-left: 10px;
}
/* Welcome Message */
.header-main .welcome {
	float: right;
	height: 24px;
	line-height: 24px;
	padding-right: 10px;	
}
/* Main Nav wrap */
.header-main .nav-main-wrap {
	clear: both;
	float: left;
	width: 998px;
}


/*!
 * Version 1.5 2011-08-10_121528
 * nav-main.css
 */

.nav-main {
	position: relative;
}
.nav-main .nav-container {
	position: relative;
	width: 998px; 
	/*width: 1222px;*/
	display: table;
}
.nav-main .nav-item {
	display: table-cell;
	padding: 7px 0;
	background: transparent url(/images/ui/nav-main/nav-main-bar.png) no-repeat 50% 0;
}

/* Normal position */
.nav-main .nav-item {
	background-position: 50% 0px;
}
.nav-main.cs .nav-item {
	background-position: 50% -231px;
}
.nav-main .nav-item.first-child {
	background-position: 0 0;
}
.nav-main.cs .nav-item.first-child {
	background-position: 0 -231px;
}
.nav-main .nav-item.last-child {
	background-position: 100% 0;
}
.nav-main.cs .nav-item.last-child {
	background-position: 100% -231px;
}

/* Subnav Closed */
.nav-main .nav-item:hover,
.nav-main .nav-item.selected,
.nav-main .nav-item.open {
	background-position: 50% -66px;
}
.nav-main.cs .nav-item:hover,
.nav-main.cs .nav-item.selected,
.nav-main.cs .nav-item.open {
	background-position: 50% -297px;
}
.nav-main .nav-item.first-child:hover,
.nav-main .nav-item.first-child.selected,
.nav-main .nav-item.first-child.open {
	background-position: 0 -66px;
}
.nav-main.cs .nav-item.first-child:hover,
.nav-main.cs .nav-item.first-child.selected,
.nav-main.cs .nav-item.first-child.open {
	background-position: 0 -297px;
}
.nav-main .nav-item.last-child:hover,
.nav-main .nav-item.last-child.selected,
.nav-main .nav-item.last-child.open {
	background-position: 100% -66px;
}
.nav-main.cs .nav-item.last-child:hover,
.nav-main.cs .nav-item.last-child.selected,
.nav-main.cs .nav-item.last-child.open {
	background-position: 100% -297px;
}

/* Subnav Open */
.nav-main.sub-nav-open .nav-item:hover,
.nav-main.sub-nav-open .nav-item.selected {
	background-position: 50% -132px;
}
.nav-main.sub-nav-open.cs .nav-item:hover,
.nav-main.sub-nav-open.cs .nav-item.selected {
	background-position: 50% -362px;
}
.nav-main.sub-nav-open .nav-item.first-child:hover,
.nav-main.sub-nav-open .nav-item.first-child.selected {
	background-position: 0 -132px;
}
.nav-main.sub-nav-open.cs .nav-item.first-child:hover,
.nav-main.sub-nav-open.cs .nav-item.first-child.selected {
	background-position: 0 -362px;
}
.nav-main.sub-nav-open .nav-item.last-child:hover,
.nav-main.sub-nav-open .nav-item.last-child.selected {
	background-position: 100% -132px;
}
.nav-main.sub-nav-open.cs .nav-item.last-child:hover,
.nav-main.sub-nav-open.cs .nav-item.last-child.selected {
	background-position: 100% -362px;
}

/* ================================================ */

.nav-main .nav-item .nav-item-inner {
	text-align: center;
	height: 43px;
	/*font-weight: normal;*/
	font-weight: bold;
}
.nav-main .nav-item a {
	display: block;
	padding: 13px 5px 14px 5px;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: "GothamBold", Arial, Helvetica, sans-serif;
	outline: none;
	text-shadow: 0px -1px 1px #666;
}
.nav-main .nav-item a:active {
	outline: none;
}
.nav-main .nav-item.first-child a {
	padding-left: 15px;
}

/* Main Nav Dividers */
.nav-main .nav-item .nav-item-inner,
.nav-main .nav-item a {
	background: transparent url(/images/ui/nav-main/nav-main-divider.png) no-repeat 100% 0;
}
.nav-main.cs .nav-item .nav-item-inner,
.nav-main.cs .nav-item a {
	background-position: 100% -165px;
}
.nav-main .nav-item a {
	background-position: 0 -54px;
}
.nav-main.cs .nav-item a {
	background-position: 0 -219px;
}
.nav-main .nav-item.first-child a,
.nav-main .nav-item.last-child .nav-item-inner,
.nav-main.cs .nav-item.first-child a,
.nav-main.cs .nav-item.last-child .nav-item-inner {
	background: none;
}
.nav-main .nav-item:hover a,
.nav-main .nav-item.selected a {
	background-position: 0 -108px;
}
.nav-main.cs .nav-item:hover a,
.nav-main.cs .nav-item.selected a {
	background-position: 0 -273px;
}

/* Sub Navigation */
.nav-main .nav-container-sub {
	display: none;
	position: relative;
	width: 976px;  
}
.nav-main .nav-item.selected .nav-container-sub,	/* use class 'selected' to open the subnav on click */
.nav-main .nav-item.open .nav-container-sub {		/* use class 'open' to keep the subnav opened */
	display: block;
}
.nav-main .nav-container-sub {
	display: none;
	background: transparent url(/images/ui/nav-main/nav-mainsub-bar1.png) no-repeat left top;
	position: absolute;
	top: 45px;
	left: 1px;
	margin-right: 10px;
	z-index: -1;	
}

/************************************************************************************/
/* Nav-item-sub */
.nav-main .nav-item-sub {
	float: left;
	height: 79px;
	background: none;
	cursor: pointer;
}
.nav-main .nav-item-sub a {
	display: block;
	height: 53px;
	margin: 14px 0 0 15px;
	padding: 0 7px 0 0;
	background: none;
	color: #c1e5ff;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-transform: capitalize;
}
.nav-main .nav-item-sub .inner {
	display: table; 
	height: 53px;
	padding: 0 5px 0 12px;
}
.nav-main .nav-item-sub .inner .icon,
.nav-main .nav-item-sub .inner .text {
	display: table-cell;
	vertical-align: middle;	
}
.nav-main .nav-item-sub img {
	padding: 6px 12px 0 0;
}

/* Last child */
.nav-main .nav-item-sub.last-child {
	width: 50px;
	float: right;
	background: transparent url(/images/ui/nav-main/nav-mainsub-bar1.png) no-repeat right top;
	margin-right: -21px;
}
.nav-main .nav-item-sub.last-child img {
	position: absolute;
	bottom: 20px;
	right: 17px;
	top: auto;
	left: auto;
}

/* Hover & Selected States */
.nav-main .nav-container-sub .nav-item-sub a:hover,
.nav-main .nav-container-sub .nav-item-sub.selected a {
	background: url(/images/ui/nav-main/nav-mainsub-hover-r.png) no-repeat top right;
}
.nav-main .nav-container-sub .nav-item-sub a:hover .inner,
.nav-main .nav-container-sub .nav-item-sub.selected a .inner {
	background: url(/images/ui/nav-main/nav-mainsub-hover-l.png) no-repeat top left;
}
.nav-main .nav-container-sub .nav-item-sub.last-child a:hover,
.nav-main .nav-container-sub .nav-item-sub.last-child a:hover .inner {
	background: none;
}


/**!
 * Version 1.5 2011-08-10_121528
 * button.css
 */

/* GENERAL BUTTON STYLES: */
.button {
	cursor: pointer;
}		
button.button {
	position: relative;
	border: 0; 
	padding: 0 0 0 6px;
	margin-right: 5px;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}
button.button::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}
.button a {
	display: inline-block;
	padding-left: 10px;
	cursor: pointer;
}
.button a, button.button, .inputbutton {
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	line-height: 1;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: "GothamBold", Arial, Helvetica, sans-serif;
	outline: none;
	color: #fff !important;
	background: transparent url(/images/ui/widgets/button/buttons-left.png) no-repeat left 0;
}
.inputbutton {
	padding-left: 9px;
	width: 25px;
}
.inputbutton input {
	text-transform: uppercase;
}
.button span, .inputbutton input {
	display: block; 
	padding: 0 16px 0 6px;
	background: transparent url(/images/ui/widgets/button/buttons.png) no-repeat right 0; 
	white-space: nowrap;	
}
button.button span {
	position: relative;
	padding: 0 12px 0 4px; 
}
@media screen and (-webkit-min-device-pixel-ratio:0) { /* Safari and Google Chrome only - fix margins */
	button.button span {
		margin-top: -1px;
	}
}

/* BUTTON TYPES: */


/* Green button Height 24px */
.button.green24px {height: 24px;}
.button.green24px span {height: 24px;line-height: 24px;}
.button.green24px a, button.button.green24px {background-position: left 0px;}
.button.green24px span {background-position: right 0px;}
.button.green24px:hover a, button.button.green24px:hover {background-position: left -50px;}
.button.green24px:hover span {background-position: right -50px;}

/* Green button Height 30px */
.button.green30px {height: 30px;}
.button.green30px span {height: 30px;line-height: 30px;}
.button.green30px a, button.button.green30px {background-position: left -100px;}
.button.green30px span {background-position: right -100px;}
.button.green30px:hover a, button.button.green30px:hover {background-position: left -150px;}
.button.green30px:hover span {background-position: right -150px;}

/* Green button Height 34px with Arrow */
.button.green34px-arrow {height: 34px;}
.button.green34px-arrow span {
	height: 34px;
	line-height: 34px;
	padding: 0 44px 0 6px;
	font-size: 13px;
}
.button.green34px-arrow a, button.button.green34px-arrow {background-position: left -200px;}
.button.green34px-arrow span {background-position: right -200px;}
.button.green34px-arrow:hover a, button.button.green34px-arrow:hover {background-position: left -250px;}
.button.green34px-arrow:hover span {background-position: right -250px;}

/* Grey button Height 24px */
.button.grey24px {height: 24px;}
.button.grey24px span {height: 24px; line-height: 24px;}
.button.grey24px a, button.button.grey24px {background-position: left -300px;}
.button.grey24px span {background-position: right -300px;}
.button.grey24px:hover a, button.button.grey24px:hover {background-position: left -350px;}
.button.grey24px:hover span {background-position: right -350px;}

/* Grey button Height 30px */
.button.grey30px {height: 30px;}
.button.grey30px span {height: 30px; line-height: 30px;}
.button.grey30px a, button.button.grey30px {background-position: left -400px;}
.button.grey30px span {background-position: right -400px;}
.button.grey30px:hover a, button.button.grey30px:hover {background-position: left -450px;}
.button.grey30px:hover span {background-position: right -450px;}

/* Light grey button Height 24px */
.button.lightgrey24px {height: 24px;}
.button.lightgrey24px span {height: 24px; line-height: 24px;}
.button.lightgrey24px a, button.button.lightgrey24px {background-position: left -500px; color: #0a3298 !important;}
.button.lightgrey24px span {background-position: right -500px;}
.button.lightgrey24px:hover a, button.button.lightgrey24px:hover {background-position: left -550px;}
.button.lightgrey24px:hover span {background-position: right -550px;}

/* Blue button Height 24px */
.button.blue24px {height: 24px;}
.button.blue24px span {height: 24px; line-height: 24px;}
.button.blue24px a, button.button.blue24px {background-position: left -600px; }
.button.blue24px span {background-position: right -600px;}
.button.blue24px:hover a, button.button.blue24px:hover {background-position: left -650px;}
.button.blue24px:hover span {background-position: right -650px;}

.inputbutton.blue24px {height: 24px; background-position: left -600px;}
.inputbutton.blue24px input {padding-right: 9px; height: 24px; line-height: 24px; border: none; color: #fff; cursor: pointer; font-family: "GothamBold", Arial, Helvetica, sans-serif; text-transform: uppercase; }
.inputbutton.blue24px input.submit-question {width:122px;}
.inputbutton.blue24px input {background-position: right -600px;}
.inputbutton.blue24px:hover {background-position: left -650px;}
.inputbutton.blue24px:hover input {background-position: right -650px;}

/* Blue button Height 24px with arrow */
.button.blue24arrow {height: 24px;}
.button.blue24arrow span {height: 24px; line-height: 24px; padding-right: 40px;}
.button.blue24arrow a, button.button.blue24arrow {background-position: left -700px;}
.button.blue24arrow span {background-position: right -700px;}
.button.blue24arrow:hover a, button.button.blue24arrow:hover {background-position: left -750px;}
.button.blue24arrow:hover span {background-position: right -750px;}

/* Play Media File Button */
.button.play {height: 24px;}
.button.play span {height: 24px; line-height: 24px;}
.button.play a, button.button.play {background-position: left -600px; }
.button.play span {background-position: right -600px;}
.button.play:hover a, button.button.play:hover {background-position: left -650px;}
.button.play:hover span {background-position: right -650px;}

/* DEPRECATED: */

.button.green29px a,
button.button.green29px,
.button.green34px a,
button.button.green34px,
.button.grey26px a,
button.button.grey26px,
.button.green19px a,
button.button.green19px
{
	background: transparent url(/images/ui/widgets/button/button-sprite-left.png) no-repeat left 0;
}
.button.green29px span,
.button.green34px span,
.button.grey26px span,
.button.green19px span
{
	background: transparent url(/images/ui/widgets/button/button-sprite.png) no-repeat right 0; 
}

/* Green button Height 29px */
.button.green29px {height: 29px;}
.button.green29px span {
	height: 29px;
	line-height: 29px;
	padding: 0 36px 0 26px;
	font-size: 12px;
}
.button.green29px a, button.button.green29px {background-position: left 0px;}
.button.green29px span {background-position: right 0px;}
.button.green29px:hover a, button.button.green29px:hover {background-position: left -50px;}
.button.green29px:hover span {background-position: right -50px;}

/* Green button Height 34px */
.button.green34px {height: 34px;}
.button.green34px span {
	height: 34px;
	line-height: 34px;
	padding: 0 14px 0 6px;
	font-size: 13px;
}
.button.green34px a, button.button.green34px {background-position: left -700px;}
.button.green34px span {background-position: right -700px;}
.button.green34px:hover a, button.button.green34px:hover {background-position: left -750px;}
.button.green34px:hover span {background-position: right -750px;}


/* Grey button Height 26px */
.button.grey26px {height: 26px;}
.button.grey26px span {height: 26px; line-height: 26px;}
.button.grey26px a, button.button.grey26px {background-position: left -300px;}
.button.grey26px span {background-position: right -300px;}
.button.grey26px:hover a, button.button.grey26px:hover {background-position: left -350px;}
.button.grey26px:hover span {background-position: right -350px;}





/* Green button Height 19px */
.button.green19px {height: 19px;}
.button.green19px span {height: 19px;line-height: 19px;}
.button.green19px a, button.button.green19px {background-position: left -800px; font-size:10px;}
.button.green19px span {background-position: right -800px;}
.button.green19px:hover a, button.button.green19px:hover {background-position: left -850px;}
.button.green19px:hover span {background-position: right -850px;}

/*!
 * Version 1.5 2011-08-10_121528
 * footer.css
 */

.footer-wrap {
	background: #fff;
	z-index: 11;
	position: relative;
}
.footer 
{
	font:12px/1.231 arial,helvetica,clean,sans-serif;	
	color: #5f5f60;
	font-size: 11px;
}
.footer a {
	color: #055bb0;
	test
}
.footer a:link {
	text-decoration:none;
}

/* Footer Row 1 */
.footer .footer-row1 {
	overflow: hidden;
	padding: 20px 0 20px 0;
	border-bottom: 1px solid #d8d8d8;
}
.footer .footer-row1 .col1 {
	float: left;
	width:65%;
}
.footer .footer-row1 .col2 {
	float: right;
	width:31%;
}
.footer .organization {
	font-size: 14px;
	font-weight: bold;
	color: #055bb0;
	margin: 1em 0 10px 0;
}
.footer .organization .tel {
	color: #357510;
}

/* Footer Row 2 */
.footer .footer-row2 {
	overflow: hidden;
	margin:0px;
	padding: 20px 0 10px 0;
}
.footer .footer-row2 .col1 {
	float: left;
	width:80%;
}
.footer .footer-row2 .col2 {
	float: right;
	width:19%;
}
.footer .social p {
	line-height: 16px;
	text-align: right;
}
.footer .social span {
	padding-right: 10px;
}
.footer .social img {
	vertical-align: middle;
}
.footer .nav-footer {
	overflow: hidden;
}
.footer .nav-footer ul {
	margin:0px;
	padding:0px;
}
.footer .nav-footer li 
{
	list-style-type:none;
	list-style-image:none; 
	float: left;
	padding: 0 12px 0 0;
}
.footer .information {
	padding-bottom: 10px;
}
.footer .information p {
	padding: 10px 0;
}
